
$HTTP["host"] =~ "^(www\.)?tiramteatret\.org" {
  var.servername = "tiramteatret.org"

  # Set basedir for our domains
  var.basedir = "/var/www/htdocs/domains/"

  # Documentroot = basedir + servername
  server.document-root = basedir + servername

  # We're very paranoid, so we deny all access to /subdomains/.
  $HTTP["url"] =~ "^/subdomains" {
    url.access-deny = ("")
  }

  # Use mod_magnet
  magnet.attract-physical-path-to = ( "/etc/lighttpd/wordpress-rewrite.lua" )
}

